FILE QUARANTINED

Microsoft Forefront Protection for Exchange Server removed a file since it was found to match a filter.
File name: "winmail.dat->app.zip->bootload.exe"
Filter name: "FILE FILTER= Executables: *"